<div class="row d-flex justify-content-center">
 
    <h5 class="text-center mb-4">{{vehicleInfo.brand}}  {{vehicleInfo.model}}</h5>
    <form  onsubmit="event.preventDefault()">
      <div class="row justify-content-between text-left">
        <div class="form-group col-sm-6 flex-column d-flex">
          <label class="form-control-label px-3"
            >Vehicle ID<span class="text-danger"> *</span></label
          >
          <input
            type="text"
            id="vehicle_id"
            name="vehicle_id"
            placeholder="Enter Vehicle ID"
            onblur="validate(1)"
            value="{{vehicleInfo.brand}}"
          />
        </div>
        <div class="form-group col-sm-6 flex-column d-flex">
          <label class="form-control-label px-3"
            >Vehicle Name<span class="text-danger"> *</span></label
          >
          <input
            type="text"
            id="brand"
            name="brand"
            placeholder="Enter your Brand"
            onblur="validate(1)"
            value="{{vehicleInfo.brand}}"
          />
        </div>
        <div class="form-group col-sm-6 flex-column d-flex">
          <label class="form-control-label px-3"
            >Model<span class="text-danger"> *</span></label
          >
          <input
            type="text"
            id="model"
            name="model"
            placeholder="Enter your Model"
            onblur="validate(2)"
            value="{{vehicleInfo.model}}"
          />
        </div>
        <div class="row justify-content-between text-left">
          <div class="form-group col-sm-6 flex-column d-flex">
            <label class="form-control-label px-3"
              >Make Year<span class="text-danger"> *</span></label
            >
            <input
              type="text"
              id="makeYear"
              name="makeYear"
              placeholder=""
              onblur="validate(3)"
              value="{{vehicleInfo.variant}}"
            />
          </div>
      </div>
      <div class="accordion" id="variantFormItem">
        <div class="accordion-item">
          <h2 class="accordion-header" id="headingOne">
            <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
              Accordion Item #1
            </button>
          </h2>
          <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#variantFormItem">
            <div class="accordion-body">
              
            </div>
          </div>
        </div>
        </div>
      
      
        <!-- <div class="form-group col-sm-6 flex-column d-flex">
          <label class="form-control-label px-3"
            >Engine<span class="text-danger"> *</span></label
          >
          <input
            type="text"
            id="engine"
            name="engine"
            placeholder=""
            onblur="validate(4)"
            value="{{vehicleInfo.engine}}"
          />
        </div>
      </div>
      <div class="row justify-content-between text-left">
        <div class="form-group col-sm-6 flex-column d-flex">
          <label class="form-control-label px-3"
            >Year<span class="text-danger"> *</span></label
          >
          <input
            type="text"
            id="year"
            name="year"
            placeholder=""
            onblur="validate(5)"
            value="{{vehicleInfo.year}}"
          />
        </div>
      </div>
      <div class="row justify-content-between text-left">
        <div class="form-group col-12 flex-column d-flex">
          <label class="form-control-label px-3"
            >Fuel<span class="text-danger">
              *</span
            ></label
          >
          <input
            type="text"
            id="fuel"
            name="fuel"
            placeholder=""
            onblur="validate(6)"
            value="{{vehicleInfo.fuel}}"
          />
        </div> -->
      </div>
      <div class="row justify-content-end">
        <div class="form-group col-sm-6">
            <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
          <button type="submit" class="btn btn-primary">{{action.buttonName}}</button>
          
        </div>
      </div>
    </form>
  
</div>
